const ACTION = {
  SIGNUP_REQUESTED : 'SIGNUP_REQUESTED',
  SIGNIN_REQUESTED : 'SIGNIN_REQUESTED',
  SIGNUP_SUCCESS : 'SIGNUP_SUCCESS',
  SIGNIN_SUCCESS : 'SIGNIN_SUCCESS',
  GET_USER_REQUEST : 'GET_USER_REQUEST',
  GET_USER_SUCCESS : "GET_USER_SUCCESS",
  CHECK_STORAGE:'CHECK_STORAGE',
  SIGN_OUT: 'SIGN_OUT',
  ERROR: 'ERROR',
  LOADING:'LOADING',
  CLEAR_ERROR: 'CLEAR_ERROR',
  CLEAR_STATUS:'CLEAR_STATUS',
  CLEAR_MODAL : 'CLEAR_MODAL',
  GET_ALL_COURSE : 'GET_ALL_COURSE',
  PUT_ALL_COURSE: 'PUT_ALL_COURSE',
  GET_CATEGORY_COURSE : 'GET_CATEGORY_COURSE',
  PUT_CATEGORY_COURSE : 'PUT_CATEGORY_COURSE',
  GET_DETAIL_COURSE : 'GET_DETAIL_COURSE',
  PUT_DETAIL_COURSE : 'PUT_DETAIL_COURSE',
  GET_CONTENT_COURSE : 'GET_CONTENT_COURSE',
  PUT_CONTENT_COURSE : 'PUT_CONTENT_COURSE',
  DELETE_DETAIL_COURSE : 'DELETE_DETAIL_COURSE',
  DELETE_CONTENT_COURSE : 'DELETE_CONTENT_COURSE',
  GET_COURSE_TEACHER : 'GET_COURSE_TEACHER',
  PUT_COURSE_TEACHER : 'PUT_COURSE_TEACHER',
  GET_LIST_STUDENT : 'GET_LIST_STUDENT',
  PUT_LIST_STUDENT : 'PUT_LIST_STUDENT',
  DELELTE_LIST_STUDENT : 'DELETE_LIST_STUDENT',
  ENROLL_CLASS: 'ENROLL_CLASS',
  ENROLL_SUCCESS:'ENROLL_SUCCESS',
  ENROLL_ALREADY:'ENROLL_ALREADY',
  GET_ENROLLED_COURSE: 'GET_ENROLLED_COURSE',
  PUT_ENROLLED_COURSE: 'PUT_ENROLLED_COURSE',
  GET_LESSONS_COURSE : 'GET_LESSONS_COURSE',
  PUT_LESSONS_COURSE : 'PUT_LESSONS_COURSE',
  DELETE_LESSONS_COURSE : 'DELETE_LESSONS_COURSE',
  GET_TEST_RESULT:'GET_TEST_RESULT',
  PUT_TEST_RESULT:'PUT_TEST_RESULT',
  REQUEST_CHANGE_PROFILE:'CHANGE_PROFILE',
  PUT_CHANGE_PROFILE:'PUT_CHANGE_PROFILE',
  SEARCH_COURSE : 'SEARCH_COURSE',
  PUT_SEARCH_COURSE : 'PUT_SEARCH_COURSE',
  DELETE_SEARCH_COURSE : 'DELETE_SEARCH_COURSE',
}

export default ACTION